## golang-github-openzipkin-zipkin-go 0.1.5%2Bgit20190103.2fd7f4a

=== debian/changelog ===
golang-github-openzipkin-zipkin-go (0.1.5+git20190103.2fd7f4a-2) unstable; urgency=low

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Mathias Gibbens ]
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Add Rules-Requires-Root: no
    - Update debhelper-compat to v13
    - Replace transitional golang-goprotobuf-dev package
    - Allow golang-github-golang-protobuf-1-5-dev as optional Depends

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 16 Feb 2024 21:44:31 +0000

golang-github-openzipkin-zipkin-go (0.1.5+git20190103.2fd7f4a-1) unstable; urgency=medium

  * Initial release (Closes: #920785)

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 29 Jan 2019 00:33:50 -0600
