## golang-github-openzipkin-zipkin-go 0.1.5+git20190103.2fd7f4a

=== debian/changelog ===
golang-github-openzipkin-zipkin-go (0.1.5+git20190103.2fd7f4a-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:03 +0100
