## golang-github-openzipkin-zipkin-go 0.4.3

=== debian/changelog ===
golang-github-openzipkin-zipkin-go (0.4.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Rebase test to skip tests that require internet access
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Update Build-Depends and Depends
  * Remove unneeded Files-Excluded from d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 28 Jul 2024 11:20:44 +0000
